Versions Packages Information History CVEs Related Badges Report

Versions for tinyxml

152 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages tinyxml 2.6.2 Potentially vulnerable - -
AIX Open Source Packages tinyxml 2.6.1 Potentially vulnerable - -
AIX Open Source Packages tinyxml 2.5.3 Potentially vulnerable - -
Alpine Linux 3.8
main
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.8
main
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.9
main
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.9
main
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
main
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
main
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
community
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
community
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
community
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
community
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.14
community
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.14
community
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux Edge
community
tinyxml-dev 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux Edge
community
tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-alpine@repology
ALT Linux p9 tinyxml 2.6.2 Potentially vulnerable System/Libraries viy@altlinux.org
ALT Linux p10 tinyxml 2.6.2 Potentially vulnerable System/Libraries viy@altlinux.org
ALT Sisyphus tinyxml 2.6.2 Potentially vulnerable System/Libraries viy@altlinux.org
AOSC tinyxml 2.6.2 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2021
v2021/target
tinyxml 2.6.2 Potentially vulnerable main fgeyer@debian.org
Apertis v2022 Development
v2022dev2/target
tinyxml 2.6.2 Potentially vulnerable main fgeyer@debian.org
Arch
community
tinyxml 2.6.2 Potentially vulnerable - -
AUR tinyxml-git r1.g94b1760 - chocobo1@aur
AUR lib32-tinyxml 2.6.2 Potentially vulnerable - stativ@aur
AUR mingw-w64-tinyxml 2.6.2 Potentially vulnerable - adsun@aur
Astra Orel Stable
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Astra Orel Current
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Chakra
desktop
tinyxml 2.6.2 Potentially vulnerable - -
ConanCenter tinyxml 2.6.2 Potentially vulnerable - -
CRUX 3.4
contrib
tinyxml 2.6.2 Potentially vulnerable - jaeger@crux.ninja
CRUX 3.5
contrib
tinyxml 2.6.2 Potentially vulnerable - jaeger@crux.ninja
CRUX 3.6
contrib
tinyxml 2.6.2 Potentially vulnerable - jaeger@crux.ninja
Debian 8
jessie/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian 9
stretch/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian 10
buster/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian 11
bullseye/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian 12
bookworm/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian Stable
stable/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian Testing
testing/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Debian Unstable
sid/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Deepin
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Devuan 1.0
jessie/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Devuan 2.0
ascii/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Devuan 3.0
beowulf/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Devuan 4.0
chimaera/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Devuan Unstable
unstable/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
DPorts textproc/tinyxml 2.6.2 Potentially vulnerable textproc ports@freebsd.org
EPEL 6 tinyxml 2.6.1 Potentially vulnerable System Environment/Libraries -
EPEL 7 tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries -
EPEL 8 tinyxml 2.6.2 Potentially vulnerable Unspecified -
Exherbo
media
dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Fedora 26
release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora 31
release
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora 32
release
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora 33
release
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora 34
release
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora 35
development
tinyxml 2.6.2 Potentially vulnerable Unspecified -
Fedora Rawhide tinyxml 2.6.2 Potentially vulnerable Unspecified -
FreeBSD Ports textproc/tinyxml 2.6.2 Potentially vulnerable textproc ports@freebsd.org
Funtoo 1.4
dev-kit
dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs voyageur@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs voyageur@gentoo.org
Gentoo dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs voyageur@gentoo.org
GNU Guix tinyxml 2.6.2 Potentially vulnerable - -
GoboLinux TinyXML 2.6.2 Potentially vulnerable - -
HaikuPorts master dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs -
Homebrew tinyxml 2.6.2 Potentially vulnerable - -
HP-UX 11.31
hppa_32
tinyxml 2.6.2 Potentially vulnerable - -
HP-UX 11.31
ia64_32
tinyxml 2.6.2 Potentially vulnerable - -
Hyperbola
community
tinyxml 2.6.2 Potentially vulnerable - -
Kali Linux Rolling
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
KaOS
main
tinyxml 2.6.2 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs voyageur@gentoo.org
LiGurOS develop dev-libs/tinyxml 2.6.2 Potentially vulnerable dev-libs voyageur@gentoo.org
MacPorts tinyxml 2.6.2 Potentially vulnerable textproc nomaintainer@macports.org
Mageia 7
core/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
Mageia 8
core/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
Manjaro Stable
community
tinyxml 2.6.2 Potentially vulnerable - -
Manjaro Staging
community
tinyxml 2.6.2 Potentially vulnerable - -
Manjaro Testing
community
tinyxml 2.6.2 Potentially vulnerable - -
Manjaro Unstable
community
tinyxml 2.6.2 Potentially vulnerable - -
MidnightBSD mports textproc/tinyxml 2.6.2 Potentially vulnerable textproc -
MSYS2 mingw
x86_64
mingw-w64-x86_64-tinyxml 2.6.2 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-tinyxml 2.6.2 Potentially vulnerable - -
nixpkgs stable 21.05 tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 tinyxml 2-6.0.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable tinyxml 2-6.0.0 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports textproc/tinyxml 2.6.2 Potentially vulnerable textproc ports@openbsd.org
OpenIndiana packages
hipster
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
OpenMandriva 4.0
main/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
openSUSE Leap 42.3
main/oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed
src-oss
tinyxml 2.6.2 Potentially vulnerable System/Libraries -
PackMan SLE 12 tinyxml 2.6.2 Potentially vulnerable System/Libraries packman@links2linux.de
Parabola
community
tinyxml 2.6.2 Potentially vulnerable - -
Pardus 17
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Pardus 19
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Pardus 21
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Parrot
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
PCLinuxOS tinyxml 2.6.2 Potentially vulnerable System/Libraries -
Pisi Linux
main
tinyxml 2.6.2 Potentially vulnerable library admins@pisilinux.org
Pisi Linux Contrib tinyxml 2.6.2 Potentially vulnerable library admins@pisilinux.org
pkgsrc current textproc/tinyxml 2.6.2 Potentially vulnerable textproc pkgsrc@netbsd.org
PLD Linux tinyxml 2.6.2 Potentially vulnerable - -
PureOS Amber tinyxml 2.6.2 Potentially vulnerable misc fgeyer@debian.org
PureOS landing tinyxml 2.6.2 Potentially vulnerable misc fgeyer@debian.org
Raspbian Oldstable
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Raspbian Stable
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Raspbian Testing
main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Rosa 2014.1
main/release
tinyxml 2.6.2 Potentially vulnerable - -
Rosa 2016.1
main/release
tinyxml 2.6.2 Potentially vulnerable - -
Rosa 2019.1
main/release
tinyxml 2.6.2 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 7.3
extra/release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
extra/release
tinyxml 2.6.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
SlackBuilds libraries/tinyxml 2.6.2 Potentially vulnerable libraries -
SliTaz Cooking tinyxml 2.6.2 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Next tinyxml 2.6.2 Potentially vulnerable system-tools al.bobylev@gmail.com
SliTaz Next tinyxml-dev 2.6.2 Potentially vulnerable development al.bobylev@gmail.com
Solus tinyxml 2.6.2 Potentially vulnerable system.utils ikey@solus-project.com
Solus tinyxml-devel 2.6.2 Potentially vulnerable programming.devel ikey@solus-project.com
Spack tinyxml 2.6.2 Potentially vulnerable - fallback-mnt-spack@repology
Trisquel 6.0
toutatis/main
tinyxml 2.6.2 Potentially vulnerable universe/libs debfx-pkg@fobos.de
Trisquel 7.0
belenos/main
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Trisquel 8.0
flidas/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Trisquel 9.0
etiona/main
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Trisquel 10.0
nabia/main
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 14.04
trusty/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 16.04
xenial/main
tinyxml 2.6.2 Potentially vulnerable libs fgeyer@debian.org
Ubuntu 18.04
bionic/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 20.04
focal/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 20.10
groovy/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 21.04
hirsute/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 21.10
impish/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 22.04
jammy/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Ubuntu 22.04 Proposed
jammy-proposed/universe
tinyxml 2.6.2 Potentially vulnerable universe/libs fgeyer@debian.org
Vcpkg tinyxml 2.6.2 Potentially vulnerable - -
Void Linux x86_64
x86_64
tinyxml 2.6.2 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
tinyxml-devel 2.6.2 Potentially vulnerable - orphan@voidlinux.org
YACP tinyxml 2.6.2 Potentially vulnerable Libs -